﻿html, body, header h1  {min-height:100%;margin:0 auto;padding:0;}
  /* center all items within body, this property is inherited */
body{text-shadow:1px 1px white;text-align: center; 
	font-family: "Open Sans", "Trebuchet MS", "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Arial, Verdana, sans-serif;	font-size: 1.0em; line-height: 1.3em; color: black;
}
	/* uninherit center */
body > * { text-align: left; max-width:100%;overflow:visible;box-sizing: border-box;}   /*within all elements after body */

article {font-family:nyt-imperial,georgia,'times new roman',times,serif;'Helvetica Neue Bold','Helvetica Neue',Helvetica,Roboto,Arial,sans-serif; padding: 0.25em 1em; }
img,video  { max-height:95vh; max-width:95vw;} /* vh stands for view-port height, 1vh is 1% of screen height */

q:before {

    height: 0;
    content: "“";
    margin-left: -0.95em;
    font: italic 400%/0.5em Cochin,Georgia,"Times New Roman", serif;
    color: #999;
}
q, blockquote{
	quotes: "“" "”"  "‘" "’";
	text-indent:3em;
	border-left: 2px solid green;
	display: block;
	margin: 20px ;
	padding:20px ;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.73em;
	float:none;
	clear:none;
	max-width:95vw;
	}
	
cite{display:block;font-family: sans-serif; text-align:center;margin-top:0;padding-top:0;font-style: normal;font-weight:bold;margin:0 auto;}

p, ol, ul {font-family: nyt-imperial,georgia,'times new roman',times,serif;
font-size: 1.2rem;
line-height: 1.73;
}
p.i {margin-bottom: 1rem;
margin-left: 2rem;
text-indent: 4rem;}
	
table > * { text-align: left; }   /*within all elements after table, if table centered */

/* Sticky Footer using flex*/
#Wrapper{height:100vh;display:flex;flex-direction:column;}

header{height:48px;position:relative;margin-bottom:1px;}

div#Content { flex: 1; margin:10px auto;padding-left:10px;}

footer {
	width:100%; background: url(../Jb.gif) 10px 0 no-repeat; background-size: contain; margin:0 auto; max-height:70px; border:none; z-index:2; text-align:center; vertical-align:bottom; background-color:#F0E1CE; /* #CC9360; tan */
	filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }	            
#Cookies {position:fixed;top:0;z-index:4; background-color:#F0E1CE; /* #CC9360; tan */
	filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;	}
	
.imgHeader {max-height:3em;}

.Total {border-top:solid 1px navy;}

#Intel{page-break-before:always;margin-top:20px;}

figure {display:table;float:left;max-width:98%;}

figure figcaption {
  display: table-caption; caption-side: bottom; text-align:center; 
  margin: 0 auto; position:relative; }
  
figure.Box img {cursor:-moz-zoom-in;cursor:-webkit-zoom-in;cursor:zoom-in;}

div#Pictures  {float:right;max-width:48%;margin:0;padding:0;}

div#Pictures figure img, div#Pictures figure video {overflow:visible;float:none;clear:both;text-align:center; margin:0 auto; max-height:95vh;max-width:40vw;object-fit:contain;}
div#Pictures figure img[src$=".svg"] {min-width:200px;overflow:visible;text-align:center; margin:0 auto;}

figure img, a {background-color:rgba(225,220,255,0.4);}


#Status {visibility:hidden;display:none;}  /*placeholder for javascript to display info in the header */

form {margin: 10px auto;padding:10px; display: inline-block; border: 1px solid; border-radius:10px; box-shadow:2px 3px grey;}

tr:nth-child(odd), li:nth-child(odd) { background-color: #F8FFF8; border-radius:4px;margin-bottom:1px;}
tr:nth-child(even), li:nth-child(even) { background-color: #FFF8FF; border-radius:4px;margin-bottom:1px;}

ul li::after, ol li::after, dl dt::after, dl dt::after, dl dd::before{content: "\0000A0\0000A0";} 
li.done {color:green;font-style:normal;}
li.done::before {content: "☑ \0000A0\0000A0 ";font-style:normal;text-decoration: none; background:palegreen;}
li.done::after {content: "\0000A0\0000A0 ✔ complete";font-style:italic;}
li.done::after {content: "\0000A0\0000A0  --complete ";font-style:italic;}

.Truck::before {content: "\0000A0\01f69a\0000A0";color:red;}
.Truck::after {content: "\0000A0\01f69a\0000A0";color:blue;}

.Fire::before {content: "\0000A0\01F525\0000A0";margin-right:10px;color:red;text-shadow:1px 1px yellow;}
.Fire::after {content: "\0000A0\01F525\0000A0";margin-left:10px;color:red;text-shadow:1px 1px yellow;}

.Love::before {content: "\0000A0\002764\0000A0";margin-right:10px;color:red;}
.Love::after {content: "\0000A0\002764\0000A0";margin-left:10px;color:red;}

.Plug::before {content: "\0000A0\01F50C\0000A0";margin-right:10px;}
.Plug::after {content: "\0000A0\01F50C\0000A0";margin-left:10px;}

.Bulb::before {content: "\0000A0\01F4A1\0000A0";margin-right:10px;color:yellow;text-shadow:1px 1px navy;}
.Bulb::after {content: "\0000A0\01F4A1\0000A0";margin-left:10px;color:yellow;text-shadow:1px 1px navy;}

.Lightning::before {content: "\0026A1\0000A0";color:yellow;text-shadow:1px 1px red;}
.Lightning::after {content: "\0000A0\0026A1";color:yellow;text-shadow:1px 1px red;}

.Sun::before {content: "\002600\0000A0";margin-right:10px;color:yellow;text-shadow:1px 1px red;}
.Sun::after {content: "\0000A0\002600";margin-left:10px;color:yellow;text-shadow:1px 1px red;}

.Skull::before, .Skull::after {color:white;background-color:black;padding:2px 2px;border-radius:5px;font-size:1.5em;}
.Skull::before {content: "\0000A0\002620\0000A0";margin-right:10px;}
.Skull::after {content: "\0000A0\002620\0000A0";margin-left:10px;}

.Money::before, .Money::after {content: "\0000A0\01F4B0\0000A0";background-color:#ffd700;border-color:lime;color:green;padding:1px 1px;border-radius:1.4em;font-size:1.3em;}
.Money::before {margin-right:10px;}
.Money::after {margin-left:10px;}

pre {float:left; margin-right:10px; margin-bottom:10px; border:1px solid green;padding:10px;border-radius:10px;box-shadow:2px 3px grey;white-space:pre-wrap;max-width:98%;padding:2em;} 
h3 {color:#871F78; line-height:1.5em; margin-left:1.5em;}

h3+p {margin-top:0;padding-top:0;}  /*adjacent sibling combinator uses the plus symbol (+)*/

ol li h3.L {margin-top:10px;margin-bottom:2px;margin-right:20px; margin-left:20px;}


a {text-decoration:none; color: navy; background-color:rgba(220, 220, 255, 0.1);border:1px solid #F8F8F8;border-radius:3px;padding:2px 5px;}

a:hover {background-color:yellow; }

a:link, .MsoHyperlink
	{color:navy; text-decoration:none}
a:visited 
	{color:purple;		
	text-decoration:none}
.button a:visited{color:white;}
.button a:hover{color:yellow;}
.button, button, input[type="submit"] , input[type="cancel"],  input[type="button"], input[type="reset"], input[type="file"]::-webkit-file-upload-button
{ color: white; font-size: 1em; line-height:1.2em;background: -webkit-gradient(linear, left top, left bottom, from(#4E4EFC), to(#020678));background: -moz-linear-gradient(center top, #4E4EFC, #020678);text-decoration:none;padding: 0.1em 0.5em 0.2em 0.5em;border-width: 2px;border-style:outset;-moz-border-radius: 0.4em;cursor: pointer; -webkit-box-align: center;text-align: center;letter-spacing: normal;word-spacing: normal;line-height: normal;text-transform: none;text-indent: 0px;display: inline-block; margin:0em;text-shadow:none;border-radius: 1em; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4E4EFC', endColorstr='#020678');white-space: pre; box-shadow: inset 0 1px 2px #69A9F7; -webkit-box-shadow: inset 0 1px 2px #69A9F7; -moz-box-shadow: inset 0 1px 2px #69A9F7     }

 input[type="submit"]:hover, .button:hover, input[type="cancel"]:hover,  input[type="button"]:hover, input[type="reset"]:hover, input[type="file"]:hover
  { 
  background: -webkit-gradient(linear, left top, left bottom, from(#020678), to(#4E4EFC)); 
  background: -moz-linear-gradient(center top, #020678, #4E4EFC); 
  text-decoration:underline; 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#020678', endColorstr='#4E4EFC'); 
  border-style:inset; 
  color:Lime;
  box-shadow: inset 0 1px 2px #69A9F7; -webkit-box-shadow: inset 0 1px 2px #69A9F7; -moz-box-shadow: inset 0 1px 2px #69A9F7; 
  }

.Box, fieldset {border:1px solid green;padding:10px 10px 10px 20px;border-radius:10px;box-shadow:2px 3px grey;}
.R {float:right;margin:1px 1px 10px 10px;}
.AR {text-align:right;}
.L {float:left; margin:1px 10px 10px 1px;}
.AL {text-align:left;}
.AC {text-align:center;margin-left:auto;margin-right:auto;}
.B {font-weight:bold;}
.UA {list-style-type: upper-alpha;}
.Warning {color:red; background-color:white; text-decoration:underline;text-decoration-style: wavy;}
ol.Box, ul.Box {padding-left:20px;}
.No {text-decoration:line-through;}


.Logo {max-height:100px; max-width:200px;display: inline-block; margin-right:1em;}
.LogoS  {max-height:1.5em; display: inline-block; padding-right:10px;}
.I {display:inline-block;}
.Fifth {max-width:18.5%;}
.Quarter, .Fourth {max-width:23.5%;}
.Third {max-width:30%;}
.Half {max-width:46%;}
.ThreeQuarters {max-width:73%;}
.Full {max-width:99.5%;}
.FP {width: 98vw;text-align:center;height:auto;margin-left:auto;margin-right:auto;} /* Full Page */
.CL {clear:left;}
.CB  {clear:both;}
.CR  {clear:right;}
.C  {text-align:center;vertical-align:middle;margin:10px auto;display:block;}  

.Tel {background:url(../Pictures/Icons/260e.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.Fax {background:url(../Pictures/Icons/Fax.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.Email {background:url(../Pictures/Icons/1f4ec.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.Stop {background:url(../Pictures/Icons/Stop.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.Target {background:url(../Pictures/Icons/Target.jpg) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;color:red;}
.Drive {background:url(../Pictures/Icons/GoogleDrive.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.WM {background:url(../Pictures/Icons/WorkMarket.png) top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;min-width:20px;}
.Amazon {background:url('../Pictures/Icons/amazon_icon.png') top left no-repeat;display:inline-block;padding-left:25px;background-size:20px;}
.https {background:url('../Pictures/Icons/https.jpg') 0 0 no-repeat; display: inline-block; background-size:66px 20px;text-indent:65px;padding-left:5px;} 
.Box{background-color:rgba(255,255,255,0.7);}
.IB{display:inline-block;text-align:center;vertical-align:middle;background-color:rgba(255,255,255,0.4);padding:3px;border-radius:5px;box-shadow:1px 1px gray;}
.icon { width: 22px; height: 22px; display:inline-block; margin-right:5px;}
.Icon { width: 48px; height: 48px; display:inline-block; margin-right:5px;}

input.simNum {width:2em;}
ul.L li, ol.L li  {margin-left:0.5em}
ul.CheckBox, ol.CheckBox {list-style-type:none;margin-left:0;margin-top:0;padding-left:0;}
ul.CheckBox li ul, ol.CheckBox li ul, ol.CheckBox li ol {list-style-type: none;margin-left:0;padding-left:20px;}
ul.CheckBox li ul li ul , ol.CheckBox li ul {list-style-type: none;margin-left:0;padding-left:20px;}
ul.CheckBox li:before, ol.CheckBox li:before{ content:"☐ "; }
ul.CheckBox li.checked::before, ol.CheckBox li.checked::before , ol.CheckBox li.Complete::before{background:url(../Pictures/Icons/ico-checkmark-green.svg) no-repeat; height: 16px;width:20px;content:"\00a0\00a0\00a0";}
ul.L {padding-left:10px;margin-left:0;}
ul.L li ul {padding-left:2px;margin-left:0;}
ul.CheckBox li.Late:before, ol.CheckBox li.Late:before, .Wrong {background-color:red; color:white;padding-left:5px; box-shadow:1px 1px yellow;}
ul.NoBull {list-style-type: none; padding-left:0;margin-left:0;}
ul.NoBull li.ToDo:before, ol.NoBull li.ToDo:before, ul.Checkbox li:before { content:"☐\0000A0"; }
ul.NoBull li.Cancelled {
	color:red;text-decoration: line-through; }
ul.NoBull li.Cancelled:before, ul.CheckBox li.Cancelled:before { content:"☒ "; color:gray;text-decoration: line-through; }
ul.NoBull li.Cancelled, ul.CheckBox li.Cancelled { content:"☒ "; color:gray;text-decoration: line-through; }
ul.NoBull li.Complete:before, ul.Checkbox li.Complete:before, ol.Checkbox li.Complete::before, ol.CheckBox li ul li.Complete:before, .Correct { content:" ☑ "; color:green;text-decoration: none; background:palegreen; }
ul.NoBull li.Complete, ul.Checkbox li.Complete {
	color:green;text-decoration: line-through; }
.Problem {border:dashed red 1px;padding:10px 15px;background:url(../Pictures/problem.png) center left no-repeat;background-size:40px;padding-left:40px;text-align: justify;box-shadow:-3px -3px yellow;border-radius:5px;text-shadow:1px 1px grey;}

#Now {float:right;}
code pre { white-space: pre; -webkit-box-shadow: .1em .1em .5em rgba(0,0,0,.45); -moz-box-shadow: .1em .1em .5em rgba(0,0,0,.45); box-shadow: .1em .1em .5em rgba(0,0,0,.45); position: relative; padding-left: 3em; overflow-y: hidden;
	float:left; padding-right:5em; border: 1px solid green; border-radius:5px;}

code pre:before { height: 100%; color: white; background-color: gray; border-right:1px solid black; position: absolute; left: 2px; padding-right:6px; width: 30px; white-space: pre-wrap; direction: rtl; overflow: hidden; content: '1 \a 2 \a 3 \a 4 \a 5 \a 6 \a 7 \a 8 \a 9 \a 10 \a 11 \a 12 \a 13 \a 14 \a 15 \a 16 \a 17 \a 18 \a 19 \a 20 \a 21 \a 22 \a 23 \a 24 \a 25 \a 26 \a 27 \a 28 \a 29 \a 30 \a 31 \a 32 \a 33 \a 34 \a 35 \a 36 \a 37 \a 38 \a 39 \a 40 \a 41 \a 42 \a 43 \a 44 \a 45 \a 46 \a 47 \a 48 \a 49 \a 50 \a 51 \a 52 \a 53 \a 54 \a 55 \a 56 \a 57 \a 58 \a 59 \a 60 \a 61 \a 62 \a 63 \a 64 \a 65 \a 66 \a 67 \a 68 \a 69 \a 70 \a 71 \a 72 \a 73 \a 74 \a 75 \a 76 \a 77 \a 78 \a 79 \a 80 \a 81 \a 82 \a 83 \a 84 \a 85 \a 86 \a 87 \a 88 \a 89 \a 90 \a 91 \a 92 \a 93 \a 94 \a 95 \a 96 \a 97 \a 98 \a 99 \a 100 \a 101 \a 102 \a 103 \a 104 \a 105 \a 106 \a 107 \a 108 \a 109 \a 110 \a 111 \a 112 \a 113 \a 114 \a 115 \a 116 \a 117 \a 118 \a 119 \a 120 \a 121 \a 122 \a 123 \a 124 \a 125 \a 126 \a 127 \a 128 \a 129 \a 130 \a 131 \a 132 \a 133 \a 134 \a 135 \a 136 \a 137 \a 138 \a 139 \a 140 \a 141 \a 142 \a 143 \a 144 \a 145 \a 146 \a 147 \a 148 \a 149 \a 150 \a 151 \a 152 \a 153 \a 154 \a 155 \a 156 \a 157 \a 158 \a 159 \a 160 \a 161 \a 162 \a 163 \a 164 \a 165 \a 166 \a 167 \a 168 \a 169 \a 170 \a 171 \a 172 \a 173 \a 174 \a 175 \a 176 \a 177 \a 178 \a 179 \a 180 \a 181 \a 182 \a 183 \a 184 \a 185 \a 186 \a 187 \a 188 \a 189 \a 190 \a 191 \a 192 \a 193 \a 194 \a 195 \a 196 \a 197 \a 198 \a 199 \a 200 \a 201 \a 202 \a 203 \a 204 \a 205 \a 206 \a 207 \a 208 \a 209 \a 210 \a 211 \a 212 \a 213 \a 214 \a 215 \a 216 \a 217 \a 218 \a 219 \a 220 \a 221 \a 222 \a 223 \a 224 \a 225 \a 226 \a 227 \a 228 \a 229 \a 230 \a 231 \a 232 \a 233 \a 234 \a 235 \a 236 \a 237 \a 238 \a 239 \a 240 \a 241 \a 242 \a 243 \a 244 \a 245 \a 246 \a 247 \a 248 \a 249 \a 250 \a 251 \a';
}
kbd, table.Keypad tr td  { display:inline-block; margin: 0 .1em; padding: .1em .6em; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; font-size: 11px; line-height: 1.4; color: #242729; text-shadow: 0 1px 0 #FFF; background-color: #e1e3e5; border: 1px solid #adb3b9; border-radius: 3px; box-shadow: 0 1px 0 rgba(12,13,14,0.2), 0 0 0 2px #FFF inset; white-space: nowrap; transition: all .2s ease-in-out; }
table#Keypad tr td {text-align:center;vertical-align:middle;width:35px;height:35px;}

table#Keypad {position:fixed;top:70px; right:5px; z-index:-1;}

kbd:hover, table#Keypad tr td:hover {transform: scale(1.1); font-weight:bold;width:37px;height:37px;cursor: pointer;}
	
kbd:active, table#Keypad tr td:active {transform: translateY(2px);font-weight:bold; z-index:5;width:37px;height:37px;cursor: pointer;}

@media print
{ 
	
	body, div, .Third {font-size:9pt;font-family: "Open Sans", "Trebuchet MS", "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Arial, Verdana, sans-serif;}
	body {background: url(../pictures/JbWeveGotITCoveredTollFree.png) left top no-repeat; background-size:257px 55px;}
	
	div {page-break-inside: avoid;}
	.Third {max-width:500px;float:left;}
	li {margin-left:5px;min-width:300px;} .no-print, .no-print *  { display: none !important; visibility: hidden; }
	footer {
	position: fixed; bottom: 0; height:40px;}
}


#statIDs {height:15.5em;overflow-y:auto;}

@media screen and (max-width: 1080px){ 
.Third, .Half {min-width:95%;}

#statIDs {height:1em;}
.Box {max-width:100%;}
}

.tothetop {font-size:8pt; text-decoration:none;}
.bgGrey {background-color:grey;}
.bgBlack {background-color:black; padding:5px; border-radius:5px;}
.bgRed {background-color:red; padding:5px; border-radius:5px;}
.image-right, .imgR{float:right;margin:10px 0 10px 10px;}
.image-center, .imgC, .C{float:none;clear:both;margin-left:auto;margin-right:auto;text-align:center;position:relative;}
.image-left , .imgL{float:left;margin:10px 10px 10px 0;}

a img {border:none;}

br
{
    line-height:1.3em !important;
	display: block !important;
    margin-bottom: 1.5em !important;
}

ul.L li {margin-left:20px;padding-left:2px;}

h4 {margin-bottom:5px; padding-bottom:0px;}                             
p, div, ul, table tr td  {text-align:left; margin-top:0.5em; margin-bottom:0.5em;}
.btop {border-top:thin solid gray; border-top-width:thin;}                             


.BreadCrumbs     {background: url('/images/categories.gif') no-repeat; background-color:Transparent; Height:20px; width:20px; margin-left:5px; padding-right: 5px;}            
.MenuZ {float:left;}             
.MenuZ, .MenuZ a, .MenuZ table tr td a {z-index:1; text-decoration:none; text-align:left; padding:1px 2px 1px 2px;}            


     div#Auto_Menu    {  float:left;     margin-top: 0px;     z-index:100;     }     
	 div#Login_Container    {  float:right;     margin-top: -3px; margin-right: 10px;     padding-top:1px;     }

     div#SiteMap_Container {  text-align:left; margin-left: 0px; height:19px; float:left; position:absolute; z-index:1; color:Gray; left:2px; bottom:0px}
 
	 #Search {float:right; clear:left;}
	 div#Results_Container {  background-color:Transparent; background: url('/images/head-shadow.gif') no-repeat; clear:both; width:900px; margin-top: 0; padding-top:10px; margin-left:auto; margin-right:auto; position:relative; z-index:0; text-align:left;}      
	 div#ContentPlaceHolder1 {  background:red; }

     div#GoogleAd  { position:absolute; right:0px; z-index:-5;}
              
	 th {text-align:center; vertical-align: bottom; padding-right:5px; padding-left:5px;}         
	 b {color:Navy;}
 h1, caption     { font-family: Verdana; color: SkyBlue; text-shadow:1px 2px black; margin-top:20px; line-height: 1.5em; text-align:center; } h2     { font-family: Verdana; font-size: 14pt; color: #990000; /* margin-bottom: 1px; */}     
 
.wm-tabs { display: -ms-flexbox; display: flex; margin: 0; border-bottom: 1px solid #cecece;}
.wm-tab.-active {background-color: rgba(247, 150, 29, 0.68); color: #ffffff; border-color: #f7961d; }
.wm-tab {background-color: #f1f1f1; color: #646b6f; border-color: #cecece; border-radius: 4px 4px 0 0; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; border-style: solid; border-width: 0 0 1px 0; -ms-flex-positive: 1; flex-grow: 1; -ms-flex-preferred-size: 100%; flex-basis: 100%; margin-bottom: -1px; -ms-flex-pack: center; justify-content: center; padding: 0.4em; }
.wm-tab + .wm-tab {margin-left: 0.4em;}	  
g.icons, .deliverable-icon svg, .completed svg, .options svg, img.custom-fields, 
a.deliverables-download-all-icon svg, .all-requirements-fulfilled svg {height:24px;width:24px;opacity:0.8;}

.completion-icon svg {height:43px;width:24px;opacity:0.8;}

div.wysiwyg {display:none;visibility:hidden;}

.orange-requirement-square {display: inline-block;padding: 0.2em 0.5em; background: #f7961d;border-radius: 5px;font-size: 1.3em;margin: .3em 0.1em 1em 1em; color: #ffffff;}

a.ext {background: url(../../../Pictures/Icons/external_url.png) scroll right center transparent no-repeat; background-size:20px 20px; display: inline-block; min-width:20px; min-height:20px; overflow:visible; padding-right: 23px!important;}

a.wiki, a.Wiki, a.mw-redirect {background: transparent url(../../../Pictures/Icons/wiki_icon.png) top left no-repeat; background-size:20px 20px; display: inline-block; min-width:20px; min-height:20px; overflow:visible; text-indent:23px;}

a.chem {background: transparent url(/NVCC/Chemicals/iconH2O.png) top left no-repeat; background-size:20px 20px; display: inline-block; min-width:20px; min-height:20px; overflow:visible; text-indent:23px;}

a.pdf {background: transparent url(../../../Pictures/Icons/pdf.png) top left no-repeat; background-size:20px 20px; display: inline-block; min-width:20px; min-height:20px; overflow:visible; text-indent:23px;}

a.YT {background: url('../../../Pictures/YouTube.png') top left no-repeat; background-size:50px 18px; text-indent:60px; display: inline-block; min-width:60px; overflow:visible; }
/*  Microsoft Outlook Stuff */


@font-face
	{font-family:"Cambria Math"}
@font-face
	{font-family:Calibri}
@font-face
	{font-family:Tahoma}
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in; margin-bottom:.0001pt; font-size:11.0pt; font-family:"Calibri","sans-serif"}

@page WordSection1
	{margin:1.0in 1.0in 1.0in 1.0in}

/*  Print Settings*/
@page :first { margin-left: 0.5in; margin-right: 0.5in; margin-top:0.25in;}
@page :left { margin-left: 0.5in; margin-right: 0.25in; margin-top:0.25in;}
@page :right { margin-left: 0.5in; margin-right: 0.25in; margin-top:0.25in;}     
  .caption { page-break-after: avoid; }     
 
.modalBackground { background-color:#CCCCFF; filter:alpha(opacity=40); opacity:0.5; }
 

.ModalWindow { border: solid 1px #c0c0c0; background:#f0f0f0; padding: 0px 10px 10px 10px; position:absolute; top:-1000px; border:3px solid black; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-style: solid; border-width: 3px; }    
 
 #tblRegister {background-color:Transparent; width:100%; overflow:visible; margin-top:-50px; font-size: 12pt; font-family: TW Cent TW, Lucida Sans, Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif; border:0; border-collapse:collapse; margin-top:0; position:relative; left:0px; top:0px; z-index:0; -moz-border-radius: 8px; -webkit-border-radius: 8px; }   
 
 #tblRegister tr {vertical-align:top; height:30px; }        

 .lbl {text-align:right; height:20px; }
 
 .dat {text-align:left; white-space:normal; height:20px; }                      
 


 hr {max-width:60%;margin:5px auto;}

  #next {border:1px red dashed;background-color:yellow;height:2px;margin:0;padding:0;}
  
  .done:before, .answer:before, .correct:before {content: "✔☑ "; font: 12px/15px Helvetica Neue,Arial,"Lucida Grande",Sans-serif;}
  
  .answer, .correct {font-family: Helvetica Neue,Arial,"Lucida Grande",Sans-serif;background-color:yellow;}
  
  input[type="checkbox"]{background-color:yellow; font-size: 15pt;}

input[type="text"], input[type="password"], textarea { border: 1px solid #CCC; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; line-height: 1.5em; padding: 4px; outline: none; } 


#TableHelp 
{ background-color:#FF90FF; /*color of Donald Trump's Tie in Financial Literacy YouTube video */ filter:alpha(opacity=90); opacity:0.9; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 4px; 
}
ul#Dendro li {list-style-image:url(http://dendro.cnre.vt.edu/dendrology/oakbutton.gif);}

ul#Outline, div#Function ul{float:left;margin:10px 10px 10px 0;padding:10px 10px 10px 0;border:1px solid yellow;list-style-type:none;}
ul#Outline li{padding:0;margin:0;}

dl dt {float:left;clear:left;margin-right:10px;margin-top:10px;font-weight:bold;min-width:40px;background:transparent;}
dl dd::before {content: " \0000A0\0000A0 ";}
dl dd {margin-left:50px;margin-top:10px;display:inline-block;float:left;}